search {% for domain in domains %} {{ domain }} {% endfor %} nubes.stfc.ac.uk rl.ac.uk nubes.rl.ac.uk
{% for nameserver in nameservers %}
nameserver {{ nameserver }}
{% endfor %}
nameserver 130.246.209.163
nameserver 130.246.209.132
nameserver 130.246.72.21
nameserver 130.246.208.220
